@import url("https://fonts.googleapis.com/css?family=Ubuntu:300,400,600,700");
.content {
    height: 100vh;
    font-family: "Ubuntu", sans-serif;
    background: #bea2e7;
    background: -moz-linear-gradient(top, #bea2e7 0%, #86b7e7 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #bea2e7 0%, #86b7e7 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #bea2e7 0%, #86b7e7 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bea2e7', endColorstr='#86b7e7',GradientType=0 );
}

.container ul {
    margin: 0;
    margin-top: 30px;
    list-style: none;
    position: relative;
    color: #000000;
    font-size: 13px;
    
}
.container ul:before {
    content: "";
    width: 1px;
    height: 100%;
    position: absolute;
    border-left: 2px dashed #fff;
}
.container ul li {
    position: relative;
    margin-left: 30px;
    background-color: rgba(255, 255, 255, 0.2);
    padding: 14px;
    border-radius: 6px;
    width: 250px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.12), 0 2px 2px rgba(0, 0, 0, 0.08);
}
.container ul li:not(:first-child) {
    margin-top: 60px;
}
.container ul li > span {
    width: 2px;
    height: 100%;
    background: rgb(32, 28, 28);
    left: -30px;
    top: 0;
    position: absolute;
}
.container ul li > span:before, .container ul li > span:after {
    content: "";
    width: 8px;
    height: 8px;
    border-radius: 50%;
    border: 2px solid #fff;
    position: absolute;
    background: #86b7e7;
    left: -5px;
    top: 0;
}
.container ul li span:after {
    top: 100%;
}
.container ul li > div {
    margin-left: 10px;
}
.container div .title, .container div .type {
    font-weight: 600;
    font-size: 12px;
}
.container div .info {
    font-weight: 300;
}
.container div > div {
    margin-top: 5px;
}
.container span.number {
    height: 100%;
}
.container span.number span {
    position: absolute;
    font-size: 10px;
    left: -35px;
    font-weight: bold;
}
.container span.number span:first-child {
    top: 0;
}
.container span.number span:last-child {
    top: 100%;
}

ion-card {
    border-radius: 5px;
}

ion-img {
    position: absolute;
    width: 25%;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 50%;
    transform: translateY(-50%);
    opacity: 0.65;
    -moz-opacity: 0.65;
    filter: alpha(opacity=65);
  }